type: google.api.Service
config_version: 3
name: iamcredentials.googleapis.com
title: IAM Service Account Credentials API

apis:
- name: google.iam.credentials.v1.IAMCredentials

documentation:
  summary: IAM Service Account Credentials API

authentication:
  rules:
  - selector: '*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
